body {
  font: normal normal 13px Arial;
  color: #777777;
  line-height: 18px;
}
img {
  border: 0px
}
a {
  color: #000;
}
a:hover {
  color: #222;
}
h1, h2, h3, h4, h5, .fs-heading h1, .fs-heading h2, .fs-heading h3, .fs-heading h4, .fs-heading h5 {
  margin: 0px 0px 4px 0px;
  padding: 4px 0px;
  margin-top: 8px;
  font-family: 'Baumans', cursive;
}
h1, body .fs-heading h1 {
  font-size: 24px;
  line-height: 28px;
  margin: 20px 0 10px 0;
  color: #1D7493;
}
.fs-heading h1.medium {
  font-size: 24px;
}

h2 {
  font-size: 18px;
  line-height: 24px
}
h3 {
  font-size: 16px;
  line-height: 21px
}
h4 {
  font-size: 14px;
  line-height: 18px
}
h5 {
  font-size: 13px;
  line-height: 16px
}
p {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 12px 0px;
}

.iconEmail {
    display: inline-block;
    padding-left:25px;
    background: url(images/homepage%20email%20icon.jpg) left center no-repeat;
    background-size:  23px 17px;
}

.iconPhone {
    display: inline-block;
    padding-left:25px;
    background: url(images/homepage%20telephone%20icona.jpg) left center no-repeat;
    background-size:  25px 25px;
}